Cyberduck Mountain Duck CLI

#9899 closed defect (fixed)

Problems in uploading files to Amazon S3 bucket

Reported by: vijayakumar Owned by: codeMantra
Priority: high Milestone: 5.4.4
Component: s3 Version: 5.4
Severity: critical Keywords: Uploading Issues to Amazon S3 Bucket
Cc: sudhakar@…, netops@… Architecture: Intel
Platform: Mac OS X 10.9

Description

Hi Support,

We are facing issues with the latest released version of Cyberduck 5.4.0 for Mac OS X in uploading files to Amazon S3 bucket whereas the alternate FTP client which also supports Transfer acceleration having no problems in the same files upload multiple times.

FTP Client/Version - Cyberduck 5.4.0. File Upload File Size - 6.6 GB Testing Process - Single File Uploaded/Verified multiple times to same S3 Bucket. Issues Faced Listed Below -

  1. File Upload completion message not seen.
  2. Upload status showing nearly completed (100%).
  3. Same File started re-uploading to the bucket again by re-connecting the transfer automatically.
  4. Verified multiple times and not successful on all upload attempts (nearly 5 to 6 times).

Could you please check and provide us an positive solution/suggestion to overcome the reported issues faced in the file transfer to Amazon S3 Bucket using latest released version.

Thanks,

Attachments (1)

Amazon S3 File Transfer Testing using Cyberduck 5.4.0.docx (960.9 KB) - added by vijayakumar on Mar 27, 2017 at 9:12:09 AM.
Amazon S3 File Transfer Testing using Cyberduck 5.4.0

Download all attachments as: .zip

Change History (3)

Changed on Mar 27, 2017 at 9:12:09 AM by vijayakumar

Amazon S3 File Transfer Testing using Cyberduck 5.4.0

comment:1 Changed on Mar 29, 2017 at 8:25:48 PM by dkocher

  • Summary changed from Cyberduck 5.4.0 (latest released version for Mac OS X) having problems in uploading files to Amazon S3 bucket. to Problems in uploading files to Amazon S3 bucket

comment:2 Changed on Apr 17, 2017 at 4:50:27 PM by dkocher

  • Milestone changed from 6.0 to 5.4.4
  • Resolution set to fixed
  • Status changed from new to closed

Fix resumable uploads to S3 in r38667.

Note: See TracTickets for help on using tickets.
swiss made software